﻿/*10 temmuz pazar saat:00:16*/
.floatLeft {float:left}
.clearBoth {clear:both}
* { margin:0px;}


.popup_header_icon { width: 20px;  height: 20px;  position: absolute;  left: 4px; top: 2px;  }

.headerErrMsg { text-align:center; }

.hatamesaji1Confirm  {
	
	position:absolute;
	z-index:30001; 
	display:none;
	width:auto;
	
}
.hatamesaji1Confirm .header2 { background:url(../../../Content/Images/tablo_header_mavi.png) repeat-x; height:23px;  padding-top:6px; text-align:center; font-size:13px; font-family:Arial; color:#fff}
.hatamesaji1Confirm .popupcontent { overflow:hidden;  background-color:#FFF;  border-left:1px solid #999;  border-right:1px solid #999; padding:10px 10px 10px 10px;   top:0px}
.hatamesaji1Confirm .hata_msj { width:100%; font-size:12px; color:#4A4949; padding-left:0px;  padding-top:12px; vertical-align:middle; margin-left:0px; margin-right:0px; border-bottom:0px solid #CCC}
.close_icon {position:absolute; right:15px; border:0px}

/*   buttons  -TR - Start */

 .popupcontent .tr .iptal { display:none; position: relative;  top:8px; border:0px; float:right; margin-right:10px}
 .popupcontent .tr .iptal div { width:72px; height:19px; background-image: url('../../../Content/Images/btn_kapat2.png');  background-repeat: no-repeat; }

 .popupcontent .tr  .onay { display:none; position: relative;  top:8px; border:0px;float:right; margin-right:10px}
 .popupcontent .tr .onay div { width:72px; height:19px; background-image: url('../../../Content/Images/btn_onay.png');  background-repeat: no-repeat; }

 .popupcontent  .tr .resend {display:none;  position: relative;  top:8px; border:0px;float:right; margin-right:10px}
 .popupcontent  .tr .resend div { width:118px; height:19px; background-image: url('../../../Content/Images/btn_tekrargonder.png');  background-repeat: no-repeat; }

 .popupcontent  .tr .print {display:none;  position: relative;  top:8px; border:0px; float:right; margin-right:10px}
 .popupcontent  .tr .print div { width:73px; height:19px; background-image: url('../../../Content/Images/btn_yazdir.png');  background-repeat: no-repeat; }

 .popupcontent  .tr .save {display:none;   position: relative;  top:8px; border:0px; float:right; margin-right:10px}
 .popupcontent  .tr .save div { width:73px; height:19px; background-image: url('../../../Content/Images/btn_kaydet.png');  background-repeat: no-repeat; }
 
 .popupcontent .tr  .sendmail {display:none;   position: relative;  top:8px; border:0px; float:right; margin-right:10px}
 .popupcontent .tr  .sendmail div { width:120px; height:19px; background-image: url('../../../Content/Images/btn_eposta_gonder.png');  background-repeat: no-repeat; }
 
 .popupcontent .tr  .delete {display:none;   position: relative;  top:8px; border:0px; float:right; margin-right:10px}
 .popupcontent .tr  .delete div { width:120px; height:19px; background-image: url('../../../Content/Images/btn_sil.png');  background-repeat: no-repeat; }
 

/*   buttons  -TR - End */

/*   buttons  -EN - Start */


 .popupcontent .en .iptal { display:none; position: relative;  top:8px; border:0px; float:right; margin-right:10px}
 .popupcontent .en  .iptal div { width:72px; height:19px; background-image: url('../../../Content/Images/btn_kapat_en.png');  background-repeat: no-repeat; }

 .popupcontent .en  .onay { display:none; position: relative;  top:8px; border:0px;float:right; margin-right:10px}
 .popupcontent .en .onay div { width:72px; height:19px; background-image: url('../../../Content/Images/btn_onay_en.png');  background-repeat: no-repeat; }

 .popupcontent .en  .resend {display:none;  position: relative;  top:8px; border:0px;float:right; margin-right:10px}
 .popupcontent .en  .resend div { width:118px; height:19px; background-image: url('../../../Content/Images/btn_tekrargonder_en.png');  background-repeat: no-repeat; }

 .popupcontent .en  .print {display:none;  position: relative;  top:8px; border:0px; float:right; margin-right:10px}
 .popupcontent .en .print div { width:73px; height:19px; background-image: url('../../../Content/Images/btn_yazdir_en.png');  background-repeat: no-repeat; }

 .popupcontent  .en .save {display:none;   position: relative;  top:8px; border:0px; float:right; margin-right:10px}
 .popupcontent  .en  .save div { width:73px; height:19px; background-image: url('../../../Content/Images/btn_kaydet_en.png');  background-repeat: no-repeat; }
 
 .popupcontent .en .sendmail {display:none;   position: relative;  top:8px; border:0px; float:right; margin-right:10px}
 .popupcontent .en .sendmail div { width:120px; height:19px; background-image: url('../../../Content/Images/btn_eposta_gonder.png');  background-repeat: no-repeat; }
 
 .popupcontent .en  .delete {display:none;   position: relative;  top:8px; border:0px; float:right; margin-right:10px}
 .popupcontent .en  .delete div { width:120px; height:19px; background-image: url('../../../Content/Images/btn_sil_min.png');  background-repeat: no-repeat; }
/* buttons EN End*/



/*.hata { background:url(../../../Content/Images/hata_img.png) no-repeat; height:32px; background-position:0 0; padding:10px 0 0 55px; margin-top:20px; font-size:16px; font-weight:bold; margin-bottom:10px}*/

.hatamesaji1Confirm .popupButtonContainer{ height:38px; position:relative; top:8px;}



/*  IFRAME*/


.hatamesaji1ConfirmIframe {
	width:814px;
	height:80px;
	position:absolute;
	z-index:30001;
	top:649px;	
	left:100px;	
	display:none;
	
}
.hatamesaji1ConfirmIframe .header2 { background:url(../../../Content/Images/tablo_header_mavi.png) repeat-x; height:23px; width:798px; padding-top:6px; text-align:center; font-size:13px; color:#fff}
.hatamesaji1ConfirmIframe .popupcontent { overflow:hidden;  background-color:#FFF;border-left:1px solid #999;  border-right:1px solid #999; padding:0px; width:812px;  position:relative; top:0px}
.hatamesaji1ConfirmIframe .hata_msj { height:425px; font-size:12px; font-weight:bold; color:#C00;  padding:0px;   vertical-align:middle; margin:0px;  border-bottom:1px solid #CCC}
.close_icon {position:absolute; right:15px; border:0px}
/*
.hatamesaji1ConfirmIframe .popupcontent .iptal { display:none;  position: relative;  top:8px; border:0px; width:70px; float:right; margin-right:10px}
.hatamesaji1ConfirmIframe .popupcontent .onay { display:none;  position: relative;  top:8px; border:0px; width:70px;float:right;  margin-right:10px}
.hatamesaji1ConfirmIframe .popupcontent .resend {display:none;  position: relative;  top:8px; border:0px; width:118px;float:right; margin-right:10px}
.hatamesaji1ConfirmIframe .popupcontent .print {display:none;  position: relative;  top:8px; border:0px; float:right; margin-right:10px}
.hatamesaji1ConfirmIframe .popupcontent .save {display:none;  position: relative;  top:8px; border:0px; float:right; margin-right:10px}
*/
.hatamesaji1ConfirmIframe .hata_msj .hata_msj_iframe {width:815px; height:425px; overflow:hidden; frameborder="0" scrolling="no"}
.hatamesaji1ConfirmIframe .popupButtonContainer {padding:5px; height:30px; position:relative; top:0px;} /*edit:03.11.2011*/
.hatamesaji1ConfirmIframe_clone {
	width:814px;
	height:80px;
	position:absolute;
	z-index:30001;
	top:50px;
	left:223px;	
	display:none;
	
}

.popupbg{display:none; width:100%; height:100%; background-color:Black;  z-index:30000; position:fixed; top:0px; left:0px;}
.loaderPanelClass{width:980px; height:501px; background-color:#ffffff;filter: alpha(opacity=10);opacity: 0.1;z-index:999998; position:fixed; top:0px; left:0px;}
.loaderPanelClassLogin{width:980px; height:550px; background-color:#ffffff;filter: alpha(opacity=1);opacity: 0.01;z-index:999998; position:fixed; top:0px; left:0px;}
.loaderPanelClassLoaderImage{position:absolute;z-index:999999;}


/**/
.popupheader_left {  width:8px; height:29px; background-image: url('../../../Content/Images/tablo_header_left.png');  background-repeat: no-repeat; }
.popupheader_right {  width:8px; height:29px; background-image: url('../../../Content/Images/tablo_header_right.png');  background-repeat: no-repeat; }
.close_icon {position:absolute; right:15px; border:0px; top:5px; width:18px; height:18px; background-image: url('../../../Content/Images/close_icon.png');  background-repeat: no-repeat; }

/****/
/*  header icons */
.popupheader_sms_icon {width:20px; height:20px;  background-image: url('../../../Content/Images/sms.png');  background-repeat: no-repeat; }
.popupheader_save_icon {width:20px; height:20px; background-image: url('../../../Content/Images/save.png');  background-repeat: no-repeat; }
.popupheader_onay_icon {width:20px; height:20px; background-image: url('../../../Content/Images/onay.png');  background-repeat: no-repeat; }
.popupheader_mybills_icon {width:20px; height:20px; background-image: url('../../../Content/Images/mybills.png');  background-repeat: no-repeat; }
.popupheader_mail_icon { width:20px; height:20px; background-image: url('../../../Content/Images/mail.png');  background-repeat: no-repeat; }
.popupheader_birebir_icon {width:20px; height:20px; background-image: url('../../../Content/Images/birebir.png');  background-repeat: no-repeat; }
/******/
































.imgheaderLeft
{
    background: url(../../../Content/Images/Main/tablo_header_left.png) no-repeat;
    width: 8px;
    height: 29px;
}

.close_icon
{
    background: url(../../../Content/Images/Main/close_icon.png) no-repeat;
    width: 18px;
    height: 18px;
    position: absolute;
    right: 15px;
    border: 0px;
    top: 5px;
    cursor: pointer;
}


.imgheaderRight
{
    background: url(../../../Content/Images/Main/tablo_header_right.png) no-repeat;
    width: 8px;
    height: 29px;
}

.imgInIptal
{
    background: url(../../../Content/Images/Main/btn_kapat2.png) no-repeat;
    width: 63px;
    height: 21px;
    border: 0px;
}

.imgInIptal2
{
    background: url(../../../Content/Images/Main/btn_onay.png) no-repeat;
    width: 63px;
    height: 21px;
    border: 0px;
}

.birebir_icon_class
{
    background: url(../../../Content/Images/Main/birebir.png) no-repeat;
}

.mail_icon_class
{
    background: url(../../../Content/Images/Main/mail.png) no-repeat;
}

.mybills_icon_class
{
    background: url(../../../Content/Images/Main/mybills.png) no-repeat;
}

.onay_icon_class
{
    background: url(../../../Content/Images/Main/onay.png) no-repeat;
}

.save_icon_class
{
    background: url(../../../Content/Images/Main/save.png) no-repeat;
}

.sms_icon_class
{
    background: url(../../../Content/Images/Main/sms.png) no-repeat;
}

    
.imgcdivPopupHeaderIcon
{
    background: url(../../../Content/Images/Main/birebir.png) no-repeat;
    width: 20px;
    height: 20px;    
}

.imgInyazdir
{
    background: url(../../../Content/Images/Main/btn_yazdir.png) no-repeat;
    border: 0px;
}

.imgInkaydet
{
    background: url(../../../Content/Images/Main/btn_kaydet.png) no-repeat;   
    border: 0px;
}

.imgInSentMail
{
    background: url(../../../Content/Images/Main/btn_eposta_gonder.png) no-repeat;   
    border: 0px;
}
    
.imgInresend
{
    background: url(../../../Content/Images/Main/btn_tekrargonder.png) no-repeat;   
    border: 0px;
}



.hatamesaji1Confirm .popupButtonContainer{ height:38px;}


.popupcontentRoundedCornerDiv { display:none;}
.popupcontentRoundedCornerDiv_bottom { display:block;}
.popupcontentRoundedCornerDiv_middle { background: url(../../../Content/Images/Main/header_new_middle.png) repeat-x; background-color:White; width:100%; height:6px;}
.popupcontentRoundedCornerDiv_middle_bottom { background: url(../../../Content/Images/Main/header_new_middle_bottom.png) repeat-x; background-color:White; width:100%; height:6px;}



.imgRoundedCornerLeft
{
    background: url(../../../Content/Images/Main/header_new_left.png) no-repeat;
    border: 0px;
    width:6px;
    height:6px;
}
.imgRoundedCornerRight
{
    background: url(../../../Content/Images/Main/header_new_right.png) no-repeat;
    border: 0px;
    width:6px;
    height:6px;    
}
.imgRoundedCornerLeft_bottom 
{
     background-image: url(../../../Content/Images/Main/header_new_left_bottom.png);  
     background-repeat: no-repeat; 
     width:6px;
     height:6px;    
}
.imgRoundedCornerRight_bottom 
{ 
    background-image: url(../../../Content/Images/Main/header_new_right_bottom.png);  
    background-repeat: no-repeat; 
    width:6px;
    height:6px;    
}
#footerPopUpMask { position:fixed; top:604px; width:980px; height:800px; background-color:#EFEFEF; z-index:30002}